body {padding:0;
background-color:#FFFFCC;
font-size:16px;
font-family:Verdana;
width:781px;
text-align:justify;
margin:0 auto;}
div {margin:0;
padding:0;}

#srubowe {width:788px;
text-align:justify;
margin-top:10px;
margin-left:10px;}
 
#pozwala {width: 220px;
float: left;}
#chlodzone {width: 350px;
float: left;}
#przemysle {width: 150px;
float: left;}
#srubowe {